@charset "UTF-8";



/*メイン部分
------------------------------------------------- */
main{
   background: linear-gradient(0deg, rgba(230, 230, 255, .3), rgba(245, 255, 250, .6)),
  url(images/1.jpg);

   background-size: cover;
   background-position: center top;
   background-repeat: no-repeat;
}

.textarea1{
  font-size: 40px;
  font-weight: bold;
  font-family: fantasy;
  color: #fff;
  text-align: center;
  padding: 270px 10px 0px;
}

.textarea2{
  font-size: 80px;
  font-weight: bold;
  font-family: fantasy;
  color: #fff;
  text-align: center;
  padding: 0px;
}

.textarea3{
  font-size: 40px;
  font-weight: bold;
  font-family: fantasy;
  color: #fff;
  text-align: center;
  padding: 0px 10px 270px;
}

.textarea4{
  font-size: 15px;
  font-weight: bold;
  color: #888888;
  text-align: center;
  background-image: url(images/2.jpg);
  height: 100px;


}